Bug 857444 - [abrt] konversation-1.4-2.fc17: data: Process /usr/bin/konversation was killed by signal 11 (SIGSEGV)
[abrt] konversation-1.4-2.fc17: data: Process /usr/bin/konversation was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:42aeb345152d5006a9497bd44e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 08:54 EDT by Hebert Silva
Modified: 2013-08-01 05:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (39.04 KB, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: environ (1.90 KB, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: event_log (3.88 KB, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: backtrace (548.11 KB, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-14 08:54 EDT, Hebert Silva
no flags Details
File: maps (35.97 KB, text/plain)
2012-09-14 08:55 EDT, Hebert Silva
no flags Details
File: dso_list (13.73 KB, text/plain)
2012-09-14 08:55 EDT, Hebert Silva
no flags Details
File: open_fds (611 bytes, text/plain)
2012-09-14 08:55 EDT, Hebert Silva
no flags Details
File: var_log_messages (153 bytes, text/plain)
2012-09-14 08:55 EDT, Hebert Silva
no flags Details

  None (edit)
Description Hebert Silva 2012-09-14 08:54:47 EDT
Description of problem:
Happening again when using the mouse scroll whell past the scroll point.
happening both on conversation and list of channels windows.


Version-Release number of selected component:
konversation-1.4-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/konversation -session 10ded4696c000134736637100000013500020_1347486696_623438
crash_function: data
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 data at ../../src/corelib/tools/qscopedpointer.h
: #1 qGetPtrHelper<QScopedPointer<QObjectData> > at ../../src/corelib/global/qglobal.h
: #2 d_func at kernel/qapplication.h
: #3 QApplication::notify at kernel/qapplication.cpp
: #4 KApplication::notify at /usr/src/debug/kdelibs-4.8.5/kdeui/kernel/kapplication.cpp
: #5 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp
: #6 sendEvent at /usr/include/QtCore/qcoreapplication.h
: #7 wheelEvent at /usr/src/debug/kdelibs-4.8.5/kdeui/widgets/ktabwidget.cpp
: #8 KTabWidget::wheelEvent at /usr/src/debug/kdelibs-4.8.5/kdeui/widgets/ktabwidget.cpp
: #9 QWidget::event at kernel/qwidget.cpp
Comment 1 Hebert Silva 2012-09-14 08:54:50 EDT
Created attachment 612856 [details]
File: core_backtrace
Comment 2 Hebert Silva 2012-09-14 08:54:52 EDT
Created attachment 612857 [details]
File: environ
Comment 3 Hebert Silva 2012-09-14 08:54:53 EDT
Created attachment 612858 [details]
File: event_log
Comment 4 Hebert Silva 2012-09-14 08:54:55 EDT
Created attachment 612859 [details]
File: backtrace
Comment 5 Hebert Silva 2012-09-14 08:54:57 EDT
Created attachment 612860 [details]
File: limits
Comment 6 Hebert Silva 2012-09-14 08:54:58 EDT
Created attachment 612861 [details]
File: cgroup
Comment 7 Hebert Silva 2012-09-14 08:55:00 EDT
Created attachment 612862 [details]
File: maps
Comment 8 Hebert Silva 2012-09-14 08:55:02 EDT
Created attachment 612863 [details]
File: dso_list
Comment 9 Hebert Silva 2012-09-14 08:55:03 EDT
Created attachment 612864 [details]
File: open_fds
Comment 10 Hebert Silva 2012-09-14 08:55:05 EDT
Created attachment 612865 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 22:48:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 05:27:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.